/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

.header-social
{
display:none;
}

.sidebar .widget_layered_nav li.chosen a:before, .sidebar .widget_layered_nav_filters li.chosen a:before {
left: 0 !important;
}

.sidebar .widget_layered_nav_filters li.chosen a {
position: relative;
}
.sidebar .widget_layered_nav li.chosen a:before, .sidebar .widget_layered_nav_filters li.chosen a:before {
right: 5 !important;
}

/*888888*/

.rtl .sidebar .widget_layered_nav li.chosen a, .rtl .sidebar .widget_layered_nav_filters li.chosen a {
margin-right: 17px;
}
.rtl .sidebar .widget_layered_nav li.chosen a:after, .rtl .sidebar .widget_layered_nav_filters li.chosen a:after {
/* margin-left: 0 !important; */
right: 0 !important;
margin-right: -17px !important;
/* margin-left: 17px !important; */
position: absolute;
content: '\e61d';
margin-left: -17px;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
font-family: IcoMoon;
}

.rtl .sidebar .widget_layered_nav li.chosen a:before, .rtl .sidebar .widget_layered_nav_filters li.chosen a:before{
display: none !important
}

.Taglinebox_EN {
direction: ltr !important;
}

#main .product .product_title{
font-size:26px;
}

.woocommerce .button {
float:left;
}
.catalog-ordering{
display:none;}

ul.products .count { display:none !important; }

.catalog-ordering {
    display: none;
}


.cust-related-products{
	margin-top: 60px;
}
.cust-related-products-item{
    margin: -4px 0;
    padding: 0;
}
.cust-related-products h3{
    font-family: Alef, Arial, Helvetica, sans-serif;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0px;
    font-size: 18px;
    color: #333333;
    margin: 0 0 31px;
    padding: 0 0 0 8px;
}
.cust-related-products-item > li{
    list-style: none;
    float: left;
    width: 25%;
    padding: 4px;
}
.cust-related-products-item:after{
	display: table;
	clear: both;
	content: '';
}
.cust-related-product {
    border: 1px solid #efefef;
    border-bottom-width: 2px;
}
.crp-content{
	padding: 15px;
}
h4.crp-title{
    margin: 0;
}
h4.crp-title a{
    font-family: Alef, Arial, Helvetica, sans-serif;
    font-weight: 400;
    line-height: 1.14;
    letter-spacing: 0px;
    font-style: normal;
    color: #333333;
    font-size: 21px;
    transition: 250ms ease-in-out;
}
h4.crp-title a:hover{
	color: #a0ce4e;
}
.fusion-footer .fusion-columns .col-lg-3:nth-child(3) {
    width: 50%;
}
.fusion-footer .fusion-column-last{
	display:none;
}
@media screen and (max-width: 800px){
	.cust-related-products-item > li{
	    width: 100%;
	}
	.cust-related-product {
		width: 235px;
		max-width: 100%;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
}
